/*
 * cart checkout1 screen
  */

address_select {
    overflow: hidden;
    width: 600px;
    padding-bottom: 50px;
    font-family: 'Open Sans',arial,verdana;   
}

#vline {
    border-left: 1px dotted #5C3F36;
    float: left;
    display: inlink-block;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #5C3F36;
    width: 69%;
}
#decide_destination {
    width: 30%;
    float: left;
    color: #5C3F36;
}

#decide_destination ul li {
    color: #5C3F36;
    list-style-type: none;
    margin-left: -35px;
}

#my_place {
    display: inline-block;
    line-height: 14px;
    overflow: hidden;
}

#decide_destination ul li  {
    padding-bottom: 25px;
}

#decide_destination ul li input {
    position: relative;
    display: inline-block;
    line-height: 16px;
}


#decide_destination ul li label {
    width: 110px;
    display: inline-block;
    overflow: hidden;
    margin-top: 5px;
    position: relative;
    padding-left: 5px;
    line-height: 16px;
    
}

#somewhere_else {
    display: inline-block;
    width: 100%;
}



#delivery_instructions {
    color: #5C3F36;
    margin-bottom: 50px;
    padding-top: 40px;
    
}
#delivery_instructions_text {
    font-style: italic;
    padding-left: 10px;
}

#somewhere_else label.fixedwidth {
    text-align: right;
    float: left;
    width: 20%;
    margin-right: 10px;
}

#somewhere_else input {
    display: inline-block;
    border: 1px solid #999;
    height: 25px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#firstname {
    width: 32%;
    height: 1.9em;
}
#lastname {
    width: 43%;
    height: 1.9em;
    margin-right: 1%;
}

#ship_delivery_info {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}

#char_count {
    color: #5C3F36;
    font-family: 'Open Sans',arial,verdana;  
    font-style: italic;
    font-size: .8em;
}

#ship_method p {
    color: #5C3F36;
    font-family: 'Open Sans',arial,verdana;      
}

#shipping_table {

}

.row {
    list-style-type: none;
    padding-bottom: 10px;
}

.row .radio_button {
    width: 25px;
    float: left;
}

.row .radio_text {
    display: inline-block;
    width: 350px;
}

.radio_text label {
    margin-top: -10px;
    line-height: 10px;
    width: 450px;
}

.radio_text label p {
    padding-bottom: -2px;
}



.confirm_ship_div {
    position: relative;
    display: inline-block;
    width: 200px;
}


#submit_button {
    position: relative;
    color: #5C3F36;
    font-size: 1em;
    margin-left: 8px;
    text-align: center;
    width: 200px;
    background: #FFE588; 
    display: inline-block;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#update_ship_to_button {
    position: relative;
    color: #5C3F36;
    font-size: 1em;
    margin-left: 8px;
    text-align: center;
    width: 200px;
    background: #FFE588; 
    display: inline-block;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);    
}

#update_ship_to_button:link {
    text-decoration: none;
    background: none repeat scroll 0 0 #FFE588;
    color: #5C3F36;    
}
#update_ship_to_button:visited {
    text-decoration: none;
    background: none repeat scroll 0 0 #FFE588;
    color: #5C3F36;    
}
#update_ship_to_button:hover {
    text-decoration: none;
    color: #FFE588 !important;
    background: none repeat scroll 0 0 #5C3F36;
}



#submit_button:link {
    text-decoration: none;
    background: none repeat scroll 0 0 #FFE588;
    color: #5C3F36;
}
#submit_button:visited {
    text-decoration: none;
    background: none repeat scroll 0 0 #FFE588;
    color: #5C3F36;    
}
#submit_button:hover {
    text-decoration: none;
    color: #FFE588 !important;
    background: none repeat scroll 0 0 #5C3F36;
}



#update_country_code {
    border: 1px solid #999;
    width: 302px;
    line-height: 16px;
    height: 25px;
    color: #5C3F36;
    font-size: 1em;
    
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);    
    
    margin-bottom: 8px;
}

.error {
    margin-left: 115px;
    color: red;
    font-style: italic;
    font-size: .8em;
}

.ship_select_error {
    margin-top: -30px;
    padding-bottom: 45px;
    color: red;
    font-style: italic;
    font-size: .8em;
}


.big_num {
    font-weight: bold;
    position: relative;
    font-size: 2em;
    background: url(/images/crhomb.png) center no-repeat;
    width: 40px;
}

.normal_post_price {
    padding-left: 10px;
    width: 75px;
    /* display: table-cell;*/
    position: relative;
    float: right;
    /*margin-top: -1.2em;*/
    vertical-align: middle;
}

.normal_post_text {
    width: 350px;
    float: left;
}

.courier_discount_checkout {
    padding-left: 10px;
    display: table-cell;
    position: relative;
    color: #ff3300;
    font-style: italic;    
}




/*
 *----------------------------------------------------------------------------------------------------------------------
 * ALTERNAME SHIPPING
 *----------------------------------------------------------------------------------------------------------------------
*/
.line {
    width:98%;
    clear: both;
}

.ship_elseware {
    list-style-type: none;
}
.error_box {
    border: 1px solid red !important;
}

.error_icon img {
    width: 5%;
    height: 5%;
}

#alt_address1 {
    width: 76%;
    height: 1.9em;
    margin-bottom: 4px;
    margin-right: 1%;
}
#alt_address2 {
    width: 76%;
    height: 1.9em;
    margin-right: 1%;
}

#alt_postcode {
    width: 90%;
    height: 1.9em;
}

#alt_state {
    width: 90%;
    height: 1.9em;
}

#alt_city {
    width: 100%;
    height: 1.9em;
}
#ddcity {
    width: 100%;
    border: 1px solid #999;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    display: inline-block;
    height: 1.9em;
    text-indent: 1px;
}

#foriegn_city {
    width: 90%;
    height: 1.9em;    
}


#alt_country_code{
    width: 100%;
    border: 1px solid #999;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    display: inline-block;
    height: 1.9em;
    text-indent: 1px;
}

.elseware_label {
    padding-left: 0;
}

/*
#loading-window {
    *position: absolute;*
    position: fixed;
    
    top: 50%;
    left: 50%;
    width: 200px;
    height: 120px;
    margin-left: -100px;
    margin-top: -60px;
    
    z-index:99 !important;
    background-color: #FFE588;
    display: block;
    
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;

    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#loading-window h3 {
    text-align: center;
}


.ajax-loader {
    position: absolute;
    left: 50%;
    top:60%;
    margin-left: -16px;
    margin-top: -16px;
}

*/